.GScroll{
    position:relative;
    overflow:hidden;
}
.GScroll > .GScroll-scrollable{
    position:absolute;
    width:100%;
    top:0px;
    left:0px;
	padding-right:15px;
}

.GScroll > .GScroll-bar{
    position:absolute;
    width:5px;
    min-height:50px;
    top:0px;
    right:0px;
    display:none;
    background-color: rgba(0,0,0,0.6);
    cursor: move;
    z-index:2;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	
}